import { cloneDeep as t } from "lodash";
const r = "2.0.0", s = (e) => {
  const n = t(e);
  return n.version !== r ? {
    style: n.css,
    version: r
  } : e;
};
export {
  r as VERSION,
  s as upgradeButton
};
